{
    "name": "Power Hitter",
    "short_name": "Power Hitter",
    "start_url": "index.html",
    "display": "fullscreen",
    "background_color": "#231F20",
    "theme_color": "#000",
    "description": "lmaooo",
    "icons": [{
      "src": "TemplateData/icons/unity-logo-dark.png",
      "sizes": "144x144",
      "type": "image/png",
      "purpose": "any maskable"
    }]
  }
